---
# Dataset
$schema: https://schemas.opendatacube.org/dataset
id: 45267453-7513-46a0-8484-0cecc7b06b93

label: ga_ls_mangrove_cover_cyear_3_x08y26_1987-01-01_final
product:
  name: ga_ls_mangrove_cover_cyear_3
  href: https://collections.dea.ga.gov.au/product/ga_ls_mangrove_cover_cyear_3

crs: epsg:3577
geometry:
  type: Polygon
  coordinates: [[[-1920000.0, -2880000.0], [-1920000.0, -2976000.0], [-1824000.0,
        -2976000.0], [-1824000.0, -2880000.0], [-1920000.0, -2880000.0]]]
grids:
  default:
    shape: [3200, 3200]
    transform: [30.0, 0.0, -1920000.0, 0.0, -30.0, -2880000.0, 0.0, 0.0, 1.0]

properties:
  datetime: 1987-01-01 00:00:00Z
  dea:dataset_maturity: final
  dtr:end_datetime: 1987-12-31 23:59:59.999999Z
  dtr:start_datetime: 1987-01-01 00:00:00Z
  eo:instrument: TM
  eo:platform: landsat-5
  odc:collection_number: 3
  odc:dataset_version: 3.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2022-03-31 00:56:28.792936Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_mangrove_cover_cyear_3
  odc:product_family: mangrove_cover
  odc:region_code: x08y26

measurements:
  canopy_cover_class:
    path: ga_ls_mangrove_cover_cyear_3_x08y26_1987--P1Y_final_canopy_cover_class.tif

accessories:
  thumbnail:
    path: ga_ls_mangrove_cover_cyear_3_x08y26_1987--P1Y_final_thumbnail.jpg
  checksum:sha1:
    path: ga_ls_mangrove_cover_cyear_3_x08y26_1987--P1Y_final.sha1
  metadata:processor:
    path: ga_ls_mangrove_cover_cyear_3_x08y26_1987--P1Y_final.proc-info.yaml

lineage:
  ard:
  - ca9a6c70-9de8-47f1-9af0-8de426218f6d
  - 8c410375-ebce-4730-8d55-500d40d42139
...
